





body {
	width: 100%;
	margin: 0;
	padding: 0;
}

#ietable {
	width: 100%;
	border: 0;
	padding: 0;  
	}
	
#wrappera { 
	margin:  40px 0 0 0;
	padding: 0; 
	min-width: 800px; 
	width: 100%;
	background-color: #9933CC;
	}
	
		
#wrapperb {
	}	
	
#wrapperc {
	
 	}

#masthead,
#menu, 
#content, 
#sidebar, 
#footer {
	text-align: left;
}

/*********************** layout  ********************************/
 
 
#masthead {
	height:161px;
	padding: 0;
	margin: 0;
}
 
#menu {	 
	margin: 0;
    padding: 5px 75px 5px 75px;
}
 
#content {
	float:left;
	margin: 0;
	padding: 15px 15px 0 75px;
	width: 49%;
}

* html #content {
	width: 55%;
}
 
#sidebar {
	float:right;
	width: 26%;
	padding: 15px 15px  40px 15px ;
	margin: 0;
}

* html #sidebar {
	width: 41%;
 } 
 
#sidebar div {
	margin-left: 10px; 
	text-align: left;
}

#footer {
	clear: both;
	padding: 15px 75px;
	margin: 0px;
	}
	
#skiplinks {
	font-size: 1px;
	line-height: 1px;
	margin-left: -300px;
	margin-bottom: -1px;
}	